@import "{}/imports/ui/stylesheets/variables/index";

.course-edit-body {
  @include media-breakpoint-up(sm) {
    border-color: $course-border-color;
    border-style: $proposal-border-style;
  }

  &.is-frame {
    margin-top: 0;

    @include media-breakpoint-down(sm) {
      padding: 10px;
    }
  }
}

.proposed-courses {
  border: 1px solid $primary;
  max-height: 200px;
  overflow: auto;
  width: 100%;
}
